#parts {
    
}

#parts .products {
	grid-row-gap: 0;
}

#parts .products .product {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	border: 1px solid #DCDCDC;
	border-bottom: none;
}

#parts .products .product:last-of-type {
	border-bottom: 1px solid #DCDCDC;
}

#parts .products .product > A {
	display: inline-flex;
	flex: 1 0 70%;
	max-width: 70%;
}

#parts .products .product > A IMG {
	max-width: 125px;
	height: 125px;
	object-fit: contain;
	margin-bottom: 0;
	padding: 15px 32px 15px 32px;
	border: none;
	border-right: 1px solid #DCDCDC;
}

#parts .products .product .nd-header-wrapper {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	padding-left: 20px;
}

#parts .products .product .nd-header-wrapper .nd-header-top {
	display: flex;
	flex-direction: row;
	align-items: center;
}

#parts .products .product .nd-header-wrapper .nd-header-top H2 {
	font-family: var(--e-global-typography-a0c380a-font-family), Sans-serif;
    font-size: var(--e-global-typography-a0c380a-font-size);
    font-weight: var(--e-global-typography-a0c380a-font-weight);
    line-height: var(--e-global-typography-a0c380a-line-height);
    color: var(--e-global-color-primary);
	padding: 0;
}

#parts .products .product .nd-header-wrapper .nd-header-top SPAN.product-code {
	padding: 0 0 0 10px;
}

#parts .products .product .nd-header-wrapper .product-short-description {
	font-size: 14px;
}

#parts .products .product > .nd-footer-wrapper {
	display: flex;
	flex: 1 0 30%;
	max-width: 200px;
	justify-content: flex-end;
	align-items: center;
}

#parts .products .product .nd-footer-wrapper .nd-footer-bottom {
	width: 100%;
	margin-right: 20px;
}

#parts .products .product .nd-footer-wrapper .nd-footer-bottom a.nd-view-product {
	width: 100%;
	margin-top: 0;
	background-color: var( --e-global-color-text );
	border: 1px solid var( --e-global-color-text );
	text-align: center;
	font-family: var(--e-global-typography-a0c380a-font-family), Sans-serif;
    font-size: var(--e-global-typography-0b317a2-font-size);
    font-weight: var(--e-global-typography-a0c380a-font-weight);
    line-height: var(--e-global-typography-a0c380a-line-height);
	border-radius: 32px;
	color: #FFFFFF;
	transition: all .3s ease;
}

#parts .products .product .nd-footer-wrapper .nd-footer-bottom a.nd-view-product:hover {
	border: 1px solid var( --e-global-color-text );
	color: var( --e-global-color-text );
	background-color: #FFFFFF;
	transition: all .3s ease;
}